# --- pyriodic_table ---

`pyriodic_table` is a simple Python library which aims to achieve the following:

- Provide *insightful* data (as accurate as possible) on the 118 chemical elements discovered to date,
starting with **hydrogen**, all the way to the super-heavy **oganesson**!
- Make this data easily accessible, in an organised manner.
- Allow easy identification of elements to access their data, through multiple methods.
- Be user-friendly and easy to use.

## About the data

Examples of data being provided on for the elements include (but not limited to):

- Name
- Symbol
- Atomic number
- Atomic mass
- Melting/boiling point
- Group/period
- Density
- Discovery

Element data has been manually obtained and entered carefully.

Unfortunately, many elements have missing data, such as melting/boiling points and density.
Furthermore, particular data for certain elements may be inaccurate.

Nonetheless, the common elements likely have high-quality accurate data, and conveniently, they are the
most used. For example, unsurprisingly oxygen, an abundant element we need for respiration
is much better known than livermorium, a synthetic, radioactive, short-lived element of which
only a few atoms have been produced.